@charset "utf-8";
/**********************************************************************************************************************/
/*
/*  popbuero-rlp.de main css
/*
/**********************************************************************************************************************/


/* PAGE **************************************************************************************************************/
* {	margin: 0 auto; padding:0; }

	body {
		background-image:url(/content/pictures/template/page_bg.png);
		background-repeat: repeat;
		background-attachment: fixed;
		background-color:#fff;
		margin:0 auto;
		padding:0;
	}
	
	a {
		color: #1D1D1D;
		text-decoration:underline;
	}
	a:hover {
		color: #000;
		text-decoration:none;
	}

	div.cookie-info {
		background-color: #CD002D;
		color: #fff;
		font-family:Arial, sans-serif;
		font-size: 12px;
		text-align: center;
		top: 0;
		position: fixed;
		padding: 10px 0;
		width: 100%;
		z-index: 15000;
	}
		div.cookie-info a {
			color: #fff;
		}
		div.cookie-info button {
			padding: 5px 10px;
		}

	div#popbuero {
		/*-webkit-box-shadow: 0px 0px 10px #000000; /* webkit browser*/
		/*-moz-box-shadow: 0px 0px 10px #000000; /* firefox */
		/*box-shadow: 0px 0px 10px #000000;
		width:1024px;*/
		background-image:url(/content/pictures/template/shadow.png);
		background-repeat: repeat-y;
		padding:0 26px;
		width:1024px;
	}

		div#topbar {
			background-color:#333333;
			border-bottom: 1px #787878 solid;
			color:#fff;
			height:28px;
			padding: 0 40px;
			width:944px;
		}
			div#topbar ul {
				list-style: none;
				height: 28px;
			}
				#topbar ul li {
					float:left;
					font-family:Arial, sans-serif;
					font-size: 12px;
					font-weight:bold;
					height: 28px;
					line-height: 28px;
					text-transform: uppercase;
				}
				#topbar ul li a {
					color: #fff;
					display: block;
					font-family:Arial, sans-serif;
					font-size: 12px;
					font-weight:normal;
					height: 28px;
					line-height: 28px;
					text-decoration: none;
					text-transform: uppercase;
					padding:0 10px;
				}
				#topbar ul li a:hover {
					background-color:#BD0926;
				}

		div#wrapper {
			background-color:#f0f0f0;
			border-bottom: 1px #1D1D1D solid;
			font-size:12px;
			font-family:Verdana, Arial, sans-serif;
			padding:0 40px 40px 40px;
			width:944px;
		}		
			div#header {
				padding-top:15px;
			}
				div#header_left {
					float:left;
				}
				div#header_right {
					float:right;
				}

			div#navigation {
				background-image:url('/content/pictures/template/navigation_bg.png');
				background-repeat:repeat-x;
				/*border-top:1px #989898 solid;*/
				border-bottom:1px #939393 solid;
				height:32px;
				margin-top:18px;
				width:inherit;
			}
				#navigation ul {
					float:left;
					display: inline;
					list-style: none;
					height: 32px;
				}
					#navigation ul li {
						float:left;
						margin-right:2px;
					}

					#navigation ul li a {
						color: #fff;
						background: #ccc url(/content/pictures/template/navigation_bg_item.png);
						background-repeat: repeat-x;

						float:left;
						display: block;
						font-family:Arial, sans-serif;
						font-size: 12px;
						height: 32px;
						line-height: 32px;
						text-decoration: none;
						text-transform: uppercase;
						text-align:center;
						/*padding:0 10px;*/
					}
					#navigation ul li a.active, #navigation ul li a:hover {
						color: #fff;
						background-image: url(/content/pictures/template/navigation_bg_item_active.png);
						background-repeat: repeat-x;
						text-shadow: #fff 0 0 2px;
					}
						#navigation ul li.aktuelles a {
							width:90px;
						}
						#navigation ul li.branchenbuch a {
							width:124px;
						}
						#navigation ul li.lag_rockpop a {
							width:118px;
						}
						#navigation ul li.busservice a {
							width:135px;
						}
						#navigation ul li.media a {
							width:60px;
						}
						#navigation ul li.projekte a {
							width:84px;
						}
				
				#subnav {
					display:none;
					background-image:url('/content/pictures/template/subnav_bg.png');
					background-repeat:repeat-x;
					height: 32px;
					position: absolute;
					width:944px;
					z-index:350;
				}
					#subnav ul {
						list-style: none;
						margin-left:0;
						height: 32px;
						display: block;
					}
						#subnav ul li {
							float:left;
							border-right:1px #939393 solid;
						}
							#subnav ul li.alpha {
								border-left:1px #939393 solid;
							}
							#subnav ul li.omega {
	    						border-right:0;
							}
						#subnav ul li a {
							float:left;
							color: #fff;

							display: block;
							font-family:Arial, sans-serif;
							font-size: 12px;
							height: 32px;
							line-height: 32px;
							text-decoration: none;
							text-transform: uppercase;
							padding:0 10px;
						}
						#subnav ul li a:hover {
							color: #fff;
							text-shadow: #fff 0 0 2px;
						}

			.searchform {
				float: right;
				width: 180px;
				display: inline;
			}
				.searchform input[type="text"] {
					width: 120px;
					background: #fff;
					border: 1px solid #c5c5c5;
					color:#999;
					height: 22px;
					margin: 4px 0;
					padding: 0 5px;
				}
				.searchform input[type="submit"] {
					background-color:#d5652a;
					background-image:url(/content/pictures/template/search_submit.png);
					background-repeat:repeat-x;
					background-position:bottom;
					border:none;
					color:#fff;
					cursor:pointer;
					font-weight:bold;
					height:24px;
					margin: 4px 0;
					padding: 0 5px;
				}

			.newsletter input[type="text"] {
				width: 120px;
				background: #fff;
				border: 1px solid #c5c5c5;
				color:#999;
				height: 22px;
				margin: 4px 0;
				padding: 0 5px;
			}
			.newsletter input[type="submit"] {
				background-color:#d5652a;
				background-image:url(/content/pictures/template/search_submit.png);
				background-repeat:repeat-x;
				background-position:bottom;
				border:none;
				color:#fff;
				cursor:pointer;
				font-weight:bold;
				height:24px;
				margin: 4px 0;
				padding: 0 5px;
			}

			div#slideshow {
				-webkit-box-shadow: 0px 15px 30px #939393; /* webkit browser*/
				-moz-box-shadow: 0px 15px 30px #939393; /* firefox */
				box-shadow: 0px 15px 30px #939393;
				margin-bottom:45px;
				width:inherit;
			}
			
			div#slidespace {
				height:45px;
			}

		div#footer {
			background-color:#333333;
			border-top: 1px #666 solid;
			color:#fff;
			font-size:11px;
			font-family:Verdana, Arial, sans-serif;
			padding:0 25px;
			width:974px;
			height:60px;
		}
			div#footer a {
				color:#fff;
				text-decoration:none;
				text-transform: uppercase;
			}
			div#footer a:hover {
				font-weight:bold;
			}

			div#footer_left {
				float:left;
				text-align:left;
				width:200px;
			}
			div#footer_middle {
				float:left;
				text-align:center;
				padding-top:15px;
				width:574px;
			}
			div#footer_right {
				float:left;
				text-align:right;
				width:200px;
			}

/* HEADLINES **********************************************************************************************************/
	h1, h2, h3 {
	    font-family: Arial, Tahoma, sans-serif;
	}
	h2 {
		background:url('/content/pictures/template/button_red_21px.png') no-repeat top left;
    	color: #333;
		font-size: 16px;
		font-weight: bold;
		line-height:21px;
		margin-bottom: 10px;
		padding-left:26px;
	    text-transform: uppercase;
	}
	h3 {
		background:url('/content/pictures/template/button_red_21px.png') no-repeat left;
    	color: #fff;
		font-size: 16px;
		font-weight: normal;
		line-height:21px;
		margin:0;
		padding-left:26px;
		text-shadow: #000 0 0 5px;
	}
		h3 a {
			color:#fff;
			text-decoration:none;
		}
		h3 a:hover {
			color:#fff;
			text-decoration:none;
		}
	h4 {
		font-size: 16px;
		font-weight: normal;
		line-height:22px;
		margin-top:8px;
		margin-bottom:6px;
	}
	h5 {
		font-size: 14px;
		font-weight: bold;
		line-height:18px;
		margin-top:2px;
		margin-bottom:4px;
	}

/* HELPER **********************************************************************************************************/
	.clear {
	    clear: both;
	    display: block;
	    height: 0;
	    overflow: hidden;
	    visibility: hidden;
	    width: 0;
	}
	
	.line {
		background-color:#d6d6d6;
		border-bottom:1px #fff solid;
		margin:15px 0;
		height:1px;
		width:944px;
	}
	
	.line2 {
		background-color:#d6d6d6;
		border-bottom:1px #fff solid;
		margin:15px 0;
		height:1px;
		width:700px;
	}
	
	.line_small {
		background-color:#d6d6d6;
		border-bottom:1px #fff solid;
		margin:5px 0;
		height:1px;
		width:216px;
	}
	
	.flashinfo {
		border-bottom:2px #c8c8c8 solid;
		margin-bottom:20px;
		width:945px;
	}
	
	.gridbox {
		/* border:2px #c8c8c8 solid; */
		border: 2px solid #fff; background-color: #fff;

		float:left;
		margin:0 8px;
		width:300px;
	}
		.gridbox .grid_content {
			background-color:#fff;
			font-size:11px;
			margin:5px;
			overflow:hidden;
			height:360px;
			width:290px;
		}
		.gridbox .grid_bottom {
			background-color:#aeaeae;
			color:#fff;
			padding:5px 0;
			text-align:center;
			width:inherit;
		}

	.gridbox2 {
		border:2px #c8c8c8 solid;
		float:left;
		margin:0 8px;
		margin-top:32px;
		width:338px;
	}
		.gridbox2 .header_derverein {
			background-image:url('/content/pictures/template/header_derverein.png');
			background-repeat:no-repeat;
			background-position:center center;
			margin-top:-32px;
			width:338px;
			height:99px;
		}
		.gridbox2 .header_branchenbuch {
			background-image:url('/content/pictures/template/header_branchenbuch.png');
			background-repeat:no-repeat;
			background-position:center center;
			margin-top:-32px;
			width:338px;
			height:99px;
		}
		.gridbox2 .header_fotos {
			background-image:url('/content/pictures/template/header_fotos.png');
			background-repeat:no-repeat;
			background-position:center center;
			margin-top:-32px;
			width:338px;
			height:99px;
		}
		.gridbox2 .header_videos {
			background-image:url('/content/pictures/template/header_videos.png');
			background-repeat:no-repeat;
			background-position:center center;
			margin-top:-32px;
			width:338px;
			height:99px;
		}

		.gridbox2 .grid_content {
			background-color:#fff;
			font-size:11px;
			margin:5px;
			min-height: 120px;/*min-height: 90px;*/
			overflow:hidden;
			width:328px;
		}
		.gridbox2 .grid_bottom {
			background-color:#aeaeae;
			color:#fff;
			padding:5px 8px;
			text-align:left;
			width:322px;
		}

	.gridbox3 {
		float:left;
		margin:0 8px;
		width:228px;
	}
		.gridbox3inline {
			background-color:#fff;
			border:1px #c8c8c8 solid;
			margin-bottom:15px;
			padding: 5px;
			width:216px;
		}

	.gridbox4 {
		float:left;
		margin:0 8px;
		width:700px;
	}
		.gridbox4inline {
			background-color:#fff;
			border:1px #c8c8c8 solid;
			margin-bottom:15px;
			padding: 5px;
			width:688px;
		}
		.gridbox4inline .grid_bottom {
			background-color:#aeaeae;
			color:#fff;
			margin:10px -5px -5px -5px;
			padding:5px;
			text-align:left;
			width:688px;
		}
	
	.gridbox5 {
		border:2px #c8c8c8 solid;
		float:left;
		margin:0 8px;
		width:460px;
	}
		.gridbox5 .grid_content {
			font-size:11px;
			margin:5px;
			overflow:hidden;
			height:135px;
			width:450px;
		}
		.gridbox5 .grid_bottom {
			background-color:#aeaeae;
			color:#fff;
			padding:5px 0;
			text-align:center;
			width:inherit;
		}

	.gridbox ul, .gridbox ol, 
	.gridbox2 ul, .gridbox2 ol, 
	.gridbox3 ul, .gridbox3 ol, 
	.gridbox4 ul, .gridbox4 ol, 
	.gridbox5 ul, .gridbox5 ol {
		margin-left: 15px;
	}

	.alpha {
    	margin-left: 0;
	}
	.omega {
	    margin-right: 0;
	}

	.btn_gradient {
		background-image:url(/content/pictures/template/btn_gradient.png);
		background-repeat:repeat-x;
	    border: 0;
	    color: #fff;
	    display: block;
		font: normal 14px/25px Arial,Tahoma,sans-serif;
	    padding-left:30px;
		height:25px;
		width:110px;
	    text-decoration: none;
		text-transform: uppercase;
	}
		.btn_gradient a {
			color:#fff;
			display:block;
			font: normal 14px/25px Arial,Tahoma,sans-serif;
	    	text-decoration: none;
			text-transform: uppercase;
		}
	
	ul.redbullet {
		margin-left:20px;
		list-style-image: url(/content/pictures/template/bullet.png);
	}
	ul.redbullet li {
		margin-bottom:3px;
	}
	
	.text-center {
		text-align: center;
	}
	.text-justify {
		text-align: justify;
		-webkit-hyphens: auto;
		   -moz-hyphens: auto;
			-ms-hyphens: auto;
				hyphens: auto;
	}

/* LINK_ICONS **********************************************************************************************************/
	a.link_icon { 
		margin-top: 10px;
		margin-bottom: 10px;
		height: 20px;
		color: #494949;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 20px;
		text-decoration: none;
		padding-left: 25px;
		padding-top: 4px;
		padding-bottom: 3px;
		padding-right: 8px;
		display:block;
	}
	a.ico_pdf { background: #c8c8c8 url(/content/pictures/ficons/fico_pdf.gif) no-repeat 8px 7px; }
	a.ico_xls { background:#c8c8c8 url(/content/pictures/ficons/fico_xls.gif) no-repeat 8px 7px; }
	a.ico_doc { background:#c8c8c8 url(/content/pictures/ficons/fico_doc.gif) no-repeat 8px 7px; }
	a.ico_zip { background:#c8c8c8 url(/content/pictures/ficons/fico_zip.gif) no-repeat 8px 7px; }
	a.ico_jpg, a.ico_jpeg { background:#c8c8c8 url(/content/pictures/ficons/fico_jpg.gif) no-repeat 8px 7px; }
	a.ico_gif, a.ico_tif { background:#c8c8c8 url(/content/pictures/ficons/fico_pic.gif) no-repeat 8px 7px; }
	a.ico_def { background:#c8c8c8 url(/content/pictures/ficons/fico_def.gif) no-repeat 8px 7px; }
	
	a.link_icon:hover, a.link_icon:focus {
		background-color: #be1522;
		color: #fff;
	}


/* BRANCHENBUCH **********************************************************************************************************/

.branchenbuch_detailslinks {
	float:left;
	width:330px;
}
.branchenbuch_detailsrechts {
	float:left;
	margin-left:25px;
	width:330px;
}
.branchenbuch_detailslinks p, .branchenbuch_detailsrechts p {
	margin-bottom: 25px;
}

/* MEDIA **********************************************************************************************************/

.youtubepreview {
	float: left;
	border: 3px solid #FFF;
	margin: 0 15px 5px 15px;
}

.sabox {
	display: block;
	clear: both;
	width: auto;
	height: 100%; /* IE 6 */
	margin: 0 0 5px 0;
	padding: 15px;
	border-bottom: 1px solid #d6d6d6;
}

table.tblEvents {
	width: auto;
}

table.tblEvents th {
	text-align:left;
}

table.tblEvents td.firstCell, table.tblEvents th.firstCell {
	padding-left: 15px;
}

table.tblEvents td.head {
	text-transform: uppercase;
	background-color: #141314;
	border-top: 15px solid #323030;
	border-bottom: 3px solid #323030;
}

table.tblEvents td {
	padding: 5px 0;
}


table.tblThumbnails {
	width: auto;
}

table.tblThumbnails td {
	width: 90px;
	height: 90px;
	margin: 0;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}


ul.catList {
	display: block;
	margin: 0 0 15px 0;
	list-style-type: none;
	list-style-image: none;
}

	ul.catList li {
		float: left;
		color: #999;
		padding: 0 4px;
		border-right: 1px solid #000;
	}
	ul.catList li a:link,
	ul.catList li a:active,
	ul.catList li a:visited {
		display: block;
		margin: 0;
		color: #000;
	}

	ul.catList li a:hover {
		color: #EC3020;
	}
		ul.catList li a.active,
		ul.catList li a:visited.active { /* Last def is for IE */
		font-weight: bold;
		color: #000;
		text-decoration:none;
	}

#loadinglayer {
	background-color: rgba(255,255,255,0.8);
	display: none;
	text-align: center;
	width:100%; height:100%;
	top:0px; left:0px;
	position: fixed;
	z-index: 9999;
}
	#loadinglayer .infobox {
		background-color: #fff;
		border: 3px solid #393939;
		margin-top: 10%;
		padding: 20px;
		width: 50%;
	}

